@media only screen and (min-width:1200px) {

    body .footother,
    body .news-center {
        width: 1200px
    }

    body .news-center,
    body .news-content .news-list {
        padding: 0
    }
}

@media only screen and (max-width:769px) and (min-width:320px) {
    body .main-content {
        background: url(./News_banner_A750.D-6heAL3.png) no-repeat;
        background-size: cover;
        box-sizing: border-box;
        height: auto;
        margin-top: 50px;
        position: relative;
        width: 100%
    }

    body .layer {
        border: 1px solid #5298fa;
        box-sizing: border-box;
        padding: 3px 0 10px 15px;
        width: 240px
    }

    body .news-content,
    body .news-content ul {
        padding: 0
    }

    body .news-li .date,
    body .news-li .txt p {
        display: none
    }

    body .news-content .news-list {
        padding: 0
    }

    body .news-li .txt {
        margin-right: 0;
        width: auto
    }

    body .news-content ul li {
        box-sizing: border-box;
        float: none;
        margin-bottom: 8px;
        padding: 0;
        position: relative
    }

    body .news-li {
        border-radius: 0;
        padding: 14px
    }

    body .news-li .txt p.ymd {
        display: block
    }

    body .news-li .txt h3 {
        font-size: 15px;
        font-weight: 400;
        line-height: 25px;
        margin: 0
    }

    body .news-li .news-img {
        float: none;
        height: 81px;
        position: absolute;
        right: 14px;
        top: 14px;
        width: 115px
    }

    body .news-li img {
        height: 81px;
        width: 115px
    }

    body .morenews {
        margin: 12px 0 20px
    }
}

@media only screen and (max-width:320px) {
    body .news-li .txt h3 {
        font-size: 12px;
        line-height: 20px
    }

    body .news-li .txt p.ymd {
        display: block;
        font-size: 12px;
        margin-top: 8px
    }

    body .morenews {
        margin: 12px 0 20px
    }
}

.main-content {
    background: url(./News_banner_A1920.DwKZEOhg.png) no-repeat;
    background-size: cover;
    height: auto;
    margin-top: 60px;
    position: relative
}

.main-content,
.news-content {
    box-sizing: border-box;
    width: 100%
}

.news-content {
    background: #f5f5f5;
    margin: 0 auto
}

.news-center {
    margin: 0 auto
}

.news-content .news-list {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0 20px;
    width: 100%
}

.news-content ul li {
    box-sizing: border-box;
    margin-bottom: 18px;
}

.news-content ul {
    padding-top: 50px
}

.news-li {
    background: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    height: 100%;
    padding: 11px 12px 11px 20px;
    position: relative
}

.news-li:hover {
    box-shadow: 0 0 2px 2px #0000000d
}

.news-li a {
    align-items: center;
    display: flex;
    overflow: hidden
}

.news-li .date {
    background: #e6e6e6;
    border-radius: 3px;
    box-sizing: border-box;
    width: 100px
}

.news-li .date h3 {
    color: #333;
    font-size: 44px;
    font-weight: 700
}

.news-li .date span {
    color: #333;
    display: block;
    font-size: 14px
}

.news-li .date span:last-child {
    margin-bottom: 12px
}

.news-li .txt {
    margin-left: 1%;
    max-width: 1000px;
    text-align: justify
}

.news-li .txt h3 {
    color: #333;
    font-size: 18px;
    margin: 22px 0 15px
}

.news-li .txt p.ymd {
    color: #999;
    display: none;
    font-size: 14px;
    margin-top: 15px
}

.news-li .txt p {
    color: #666;
    display: block;
    font-size: 14px
}

.news-li .news-img {
    height: 120px;
    width: 160px
}

.news-li img {
    border-radius: 4px;
    display: block;
    height: 120px;
    width: 100%
}

.news-li:hover .date {
    background: #428bf0;
    background: -moz-gradient(linear, left bottom, 0 0, from(#2370de), to(#5298fa));
    background: -o-gradient(linear, left bottom, 0 0, from(#2370de), to(#5298fa));
    background: -webkit-gradient(linear, left bottom, 0 0, from(#2370de), to(#5298fa))
}

.news-li:hover .date h3,
.news-li:hover .date span {
    color: #fff
}

.news-li:hover .txt h3,
.news-li:hover .txt p {
    color: #406caa
}

.morenews {
    margin: 15px 0 45px;
    text-align: center
}

.morenews a {
    background: #5298fa;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    width: 150px
}